@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700|Josefin+Slab:400,600,700,400italic,600italic,700italic|Playball|Roboto:300,400,600,700);

/* Carousel Fading slide */
.carousel-fade .carousel-inner { background: #000; }
.carousel-fade .carousel-control { z-index: 2; }  
.carousel-fade .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  }

  .carousel-fade .next.left,
  .carousel-fade .prev.right,
  .carousel-fade .item.active { opacity: 1; }

  .carousel-fade .active.left,
  .carousel-fade .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
    }


/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

html
{
	height:100%;
	overflow-y:scroll;
}
body
{
	background-color: #ffffff;
	color: #000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	margin:0;
	min-height:100%;
    padding:0;
	position:relative;
}
h1,h2,h3,h4,h5,p
{
	margin:0;
	padding:0;
}
a,a:hover,a:focus,a:active,img
{
	outline:0;
}
#information
{
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
	   -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
			box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color:#0f4666;
	color:#fff;
	font-size:12px;
	padding:5px;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:900;
}
#information button
{
	color:#000;
}
#loader
{
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
	   -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
			box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
	display:block;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:999;
}
#document
{
	background:#03d5f4;
	color:#fff;
	float:left;
	padding:5px 0px;
	text-align:center;
	width:100%;
}
#astart
{
	background:#03a9f4;
	color:#fff;
	float:left;
	padding:5px 0px;
	text-align:center;
	width:100%;
}
input[type="text"],input[type="password"]
{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	width:100%;
	outline:0;
	padding:5px;
}
textarea
{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	width:100%;
	resize:none;
	outline:0;
	font-family:inherit;
	padding:5px;
}
input[type="submit"]
{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	outline:0;
	border:1px solid #772c5b;
	background-color:#772c5b;
	color:#fff;
	padding:5px 10px;
	font-size:13px;
	font-family:'Open Sans',sans-serif;
}
input[type="submit"]:hover
{
	background-color:#8d3d6f;
}
input[type="submit"]:focus,input[type="submit"]:active
{
-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
	background-color:#68294f;
}

 
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  
  
@media (max-width: 767px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  

/* New Style */

.read-more {
	margin-top: 60px;
}

#single-post {
	color: #ffffff;
}

#single-post p {
    color: #fff;
    font-size: 13px;
    font-family: 'Open Sans',sans-serif;
    margin-top: 8px;
    margin-bottom: 8px;
}

#single-post h1 {
	color: #ffffff;
	text-align: center;
}

.single-content {
	margin-top: 50px;
}

#testimonials {
	padding: 30px;
	/*padding-bottom: 150px;*/
}
/*
@media screen and (max-width: 989px) {
	#testimonials {
		padding-bottom: 0px;
	}
}*/

/*#blogs .apurple {
	float: right;
	margin-right: 50px;
}*/

.blog-img img {
	width: 242px;
	height: 178px;
}

#blog h1.title {
	text-align: center;
}

.madeline .textwidget {
	display: inline;
}

#shop h1.title {
	text-align: center;
}

#shops p {
	color: #4d1d4d;
}

.navbar-nav > li > .dropdown-menu {
	border-radius: 5px;
}

#single-post {
	font-size: 13px;
}
div.errormsg {
	background: #f8dbdb !important;
}

div.error {
	background: #f8dbdb !important;
	border-color: #e77776 !important;
	width: 94.5%;
	margin: 0px 10px 0px 14px;
}
div.success {
	background: green none repeat scroll 0% 0%;
	color: rgb(255, 255, 255);
	width: 94.5%;
	margin: 0px 10px 0px 14px;
}

.workshop-img img {
width: 244px;
height: 211px;
border: 7px solid rgb(57, 14, 57);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.workshop-btm a h4 {
color: #4d1d4d;
font-weight: 700;
font-size: 14px;
text-transform: uppercase;
}

#wpseo_sitemap h3 a {
color: #fff;
}

#wpseo_sitemap ul li a {
color: #fff;
}

#sitemap_posts h3 a {
color: #fff;
}
#sitemap_posts ul h4 a {
color: #fff;
}
#sitemap_posts ul ul a {
color: #fff;
}
#single-post h2,#single-post h3,#single-post h5,#single-post h5,#single-post h6, #single-post ul { 
font-family: 'Open Sans',sans-serif;
}

#footer-new {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}

#footer h5, .footer h5 {
font-weight: bold;
margin-bottom: 5px;
}

#footer, #footer ul, .footer, .footer ul {
font-family: 'Open Sans',sans-serif;
color: #fff;
list-style:none;
}

#footer ul, .footer ul {
padding: 0px;
}

#footer ul li a, .footer ul li a {
color:#fff;
}

#map {
margin-bottom: 80px;
}

#footer .textwidget span a, 
.footer .textwidget span a {
color: #ffeeff;
}

#single-post {
margin-bottom: 80px;
}

#shop {
padding-bottom: 90px;
}

@media screen and (max-width: 989px) {
#single-post {
margin-bottom: 0px;
}
#map {
    margin-bottom: 0px;
}
#shop {
padding-bottom: 0px;
}
}

.textwidget a {
color: #fff;
}


@media screen and (max-width: 1200px) {
.navbar-header {
margin-top: 20px;
float: none !important;
}

.navbar-header a img {
display: block;
margin: auto;
}

.nav {
margin: 0 !important;
}

}